URxvt.perl-ext-common: default,matcher
URxvt.url-launcher: /usr/bin/firefox
URxvt.matcher.button: 1
URxvt.matcher.rend.0: fg5

! Irc
URxvt.urgentOnBell: True

URxvt.scrollBar: false

URxvt.font: xft:Monospace:size=9
URxvt.letterSpace: -1

! Copy-paste
URxvt.perl-ext-common: default,clipboard
URxvt.iso14755: False
URxvt.keysym.Shift-Control-C: perl:clipboard:copy
URxvt.keysym.Shift-Control-V: perl:clipboard:paste

!!!!!!!!! COLORS !!!!!!!!!!!
URxvt.depth: 32
! Background color
URxvt.background: [75]#000000

! Font color
URxvt*foreground: white

*color0:  #2E3436
*color1:  #a40000
*color2:  #4E9A06
*color3:  #C4A000
*color4:  #3465A4
*color5:  #75507B
*color6:  #ce5c00
*color7:  #babdb9
*color8:  #555753
*color9:  #EF2929
*color10: #8AE234
*color11: #FCE94F
*color12: #729FCF
*color13: #AD7FA8
*color14: #fcaf3e
*color15: #EEEEEC
